<!DOCTYPE html>
<html>
    <head>
        <title>Create A Book Review </title>
        <link rel="stylesheet" href="book-review.css">
    </head>
    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="main.html"> Back to List</a>
            </nav>
        </header>
        <main>
            <div class="book-review-form">
                <form action="" method="post">
                    <p>
                        <label for="title">Title</label>
                        <input type="text" id="title">
                    </p>
                    <p>
                        <label for="authors">Authors</label>
                        <input type="text" id="authors">
                    </p>
                    <p>
                        <label for="summary">Summary</label>
                        <textarea id="summary"> </textarea>
                    </p>
                    <p>
                        <label for="review">Review</label>
                        <textarea id="review"> </textarea>
                    </p>
                    <div>
                        <button> Submit </button>
                    </div>
                </form>
            </div>
        </main>
        <footer>
            <div>Copyright 2022 by Corey Edwards</div>
            <p> This site is for all of my Audio Book reviews. You the reader can listen to them if you use my affiliate link through Amazon.com/CoreyDanielEdwardsListeingToBooksButOnlyFromTheYears2013-2016
            </p>
        </footer>
    </body>
</html>